.banner {
	padding: 5px 0;
    border-top: 1px solid rgba(0,0,0,0.075);
    border-bottom: 1px solid rgba(0,0,0,0.075);
    margin-bottom: 10px;
}

/***** Нижнее меню с классом foot-nav *****/
ul.menufoot-nav {
padding:5px; 
text-align:center;
font-weight: bold;
}
ul.menufoot-nav li {
display:inline-flex;
border-left:1px solid #bbb;
padding:0 2px 0 4px;
background-image:none;
}
ul.menufoot-nav li:first-child {
border:none;
}
ul.menufoot-nav li a {
  
  padding-left     : 2px;
  padding-right    : 2px;
  text-decoration  : none;
}
ul.menufoot-nav li a:hover {
  color            : #999999;
}

/***** картинки справа *****/
.align-right { float:right; margin: 0 0 15px 15px; }

/***** Красный текст пункта меню *****/
.red-65446 {
    color: red !important;
   } 

/*** vipadaushee menu, chtob bilo vidno na mobilnih i ne skrivalsya za kontentom **/
@media (max-width: 979px) {

  .navigation .nav-child {
  position: relative !important;
  }
}

/*** jcomments module latest comments ***/
ul.jcomments-latest {
	list-style: none !important;
	list-style-image: none !important;
	padding: 0;
}

ul.jcomments-latest li ul {
	list-style: none !important;
	list-style-image: none !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	padding: 0 !important;
}

ul.jcomments-latest li {
	background-image: none;
	margin: 0;
	display: block;
	overflow: hidden;
}

ul.jcomments-latest img {
	width: 32px;
	height: 32px;
	margin: 0 5px 5px 0;
	float: left;
}

ul.jcomments-latest .object-title {
	text-decoration: none;
}

ul.jcomments-latest .title {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

ul.jcomments-latest .author {
	color: #999;
	font-size: 12px;
	margin: 0;
	padding: 0;
	display: block;
}

ul.jcomments-latest .date {
	color: #999;
	font-size: 12px;
	margin: 0;
	padding: 0;
	display: block;
}

ul.jcomments-latest .comment {
	margin: 0;
	padding: 0;
	clear: both;
}

ul.jcomments-latest .comment img {
	width: auto;
	height: auto;
	float: none;
}

ul.jcomments-latest .comment-separator {
	clear: both;
	display: block;
	margin: 5px 0;
	height: 1px;
	padding: 0;
}

ul.jcomments-latest .rounded {
	padding: 4px;
	border: 1px solid #ccc;
        -moz-border-radius: 5px;
        border-radius: 5px;
}

ul.jcomments-latest .avatar-indent {
/*
	margin-left: 36px !important;
*/
}

ul.jcomments-latest .jcomments-latest-readmore {
	margin: 0;
	text-align: right;
}


